Summary: Firmware for the Intel PRO/Wireless 2200 Driver.
Name: ipw2200-firmware
Version: 2.4
Release: 7
License: distributable
Group: System Environment/Kernel
URL: http://ipw2200.sourceforge.net/firmware.php
Source0: http://bughost.org/firmware/ipw2200-fw-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware for the ipw-2200 driver.
Usage of the firmware is subject to the terms contained in
%{_defaultdocdir}/%{name}-%{version}/LICENSE.  Please read
the license carefully.

%prep
%setup -q -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/lib/firmware
install -p *.fw %{buildroot}/lib/firmware
install -p LICENSE %{buildroot}/lib/firmware/ipw2200-LICENSE.txt

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE
/lib/firmware/*

%changelog
* Sun Oct 23 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 2.4.
- Remove legacy firmware locations.

* Thu May 19 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 2.3.

* Tue Dec 21 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 2.2.

* Sun Dec 12 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 2.1.

* Fri Sep  3 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 2.0.

* Thu Jul 29 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
